Bug 977237 - doc-feat-req-650-remote-viewer fails to start when --full-screen or -f precedes spice:// uri
doc-feat-req-650-remote-viewer fails to start when --full-screen or -f preced...
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Virtualization_Administration_Guide (Show other bugs)
6.3
Unspecified Unspecified
low Severity low
: beta
: 6.4
Assigned To: Laura Novich
ecs-bugs
: Documentation
Depends On: 843103
Blocks: 845645
  Show dependency treegraph
 
Reported: 2013-06-24 02:57 EDT by Laura Novich
Modified: 2016-01-26 20:56 EST (History)
17 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 843103
Environment:
Last Closed: 2013-09-10 00:08:29 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.